/**
 * Defaults
 */
.clearBoth, .clear {clear: both; height: 0px; font-size: 1px; line-height: 0px; display: block;}

.alignleft,
img.alignleft {float: left; margin: 0 20px 10px 0;}

.alignright,
img.alignright {float: right; margin: 0 0 10px 20px;}

.aligncenter,
img.aligncenter {clear: both; display: block; margin-left: auto; margin-right: auto;}

img.aligncenter {margin-bottom: 12px;}

div.post {margin: 0 0 20px 0;}

ul.widgets {margin: 0 0 20px 0; padding: 0; list-style-type: none;}
ul.widgets li ul {margin: 0 0 15px 0; padding: 0; list-style-type: none;}
ul.widgets li ul li {padding: 0 0 5px 0;}
ul.widgets li ul li ul {margin: 0; padding: 5px 0 0 10px;}

.commentlist {margin: 0 0 20px 0; padding: 0; list-style-type: none;}
.commentlist .comment-author .avatar {display: none;}
.commentlist .comment {margin: 0 0 10px 0; padding: 0 0 10px 0;}

#commentform p {margin: 0 0 5px 0;}
#commentform input[type="text"],
#commentform textarea {display: block; font-family: Arial, Verdana, Sans-Serif; font-size: 12px; padding: 5px; border: solid 1px #ccc;}
#commentform input[type="text"] {width: 300px;}
#commentform textarea {width: 90%;}

#respond .form-allowed-tags {display: none;}

div.nav-previous {float: left;}
div.nav-next {float: right;}

#nav-above,
#nav-below {display: none;}